name: directory
version: 1.2.2.0
id: directory-1.2.2.0-f8e14a9d121b76a00a0f669ee724a732
key: direc_0hFG6ZxK1nk4zsyOqbNHfm
license: BSD3
maintainer: libraries@haskell.org
synopsis: Platform-agnostic library for filesystem operations
description:
    This library provides a basic set of operations for manipulating files and
    directories in a portable way.
category: System
exposed: True
exposed-modules:
    System.Directory
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/direc_0hFG6ZxK1nk4zsyOqbNHfm
library-dirs: /usr/lib/ghc-7.10.3/direc_0hFG6ZxK1nk4zsyOqbNHfm
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/directory-1.2.2.0
hs-libraries: HSdirectory-1.2.2.0-0hFG6ZxK1nk4zsyOqbNHfm
include-dirs: /usr/lib/ghc-7.10.3/direc_0hFG6ZxK1nk4zsyOqbNHfm/include
includes:
    HsDirectory.h
depends:
    base-4.8.2.0-0d6d1084fbc041e1cded9228e80e264d
    filepath-1.4.0.0-f97d1e4aebfd7a03be6980454fe31d6e
    time-1.5.0.1-edbd1a50e7922b396ada189ab8e8523b
    unix-2.7.1.0-343d4f566f30113da92e819f4a148640
haddock-interfaces: /usr/share/doc/ghc/html/libraries/directory-1.2.2.0/directory.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/directory-1.2.2.0
